import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';

void showNotification(BuildContext context, String text, bool isPositive) {
  ScaffoldMessenger.of(context).showSnackBar(
    SnackBar(
      content: Text(text, style: GoogleFonts.inter(fontSize: 12, fontWeight: FontWeight.w400)),
      backgroundColor: isPositive ? const Color.fromRGBO(37, 106, 32, 1) : const Color.fromRGBO(188, 59, 50, 1),
      elevation: 4.0,
      behavior: SnackBarBehavior.floating,
      duration: const Duration(seconds: 3),
      shape: RoundedRectangleBorder(
        borderRadius: BorderRadius.circular(12), // Adjust the radius value as needed
      ),
    ),
  );
}
